if not exists(select 1 from syscolumns where id = object_id('PDV_MAPA_RESUMO') and name = 'MAPA_BASE_DADOS')
begin
ALTER TABLE dbo.PDV_MAPA_RESUMO ADD
	MAPA_BASE_DADOS INT NULL
ALTER TABLE dbo.PDV_MAPA_RESUMO ADD CONSTRAINT
	DF_PDV_MAPA_RESUMO_MAPA_BASE_DADOS DEFAULT 0 FOR MAPA_BASE_DADOS
end

